# List queued video imports
`GET https://vod-web-import-api.livepush.io/transfers/queued`
Returns video imports that are currently queued or processing.

If a previously created video ID is no longer present,
the import is considered complete and the video will
appear in the VOD library.
- **Tag:** Video Imports
- **Operation ID:** `listQueuedVideoImports`
- **Authentication:** Bearer token required
- **Docs:** https://developers.livepush.io/video-imports/list-queued-video-imports/

### Example request

```bash
curl -X GET 'https://vod-web-import-api.livepush.io/transfers/queued' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
```


### Responses


#### 200 — List of queued imports

- _array of QueuedTransfer_
- `transferId` (string)
- `id` (string)
- `videoName` (string)
- `progress` (number)
- `status` (string)


```json
[
  {
    "transferId": "tr_92aFxxQ",
    "id": "tup_eK9_VlyyRnLr",
    "videoName": "how-to-stream-custom-rtmp.mov",
    "progress": 64,
    "status": "processing"
  }
]
```


#### 401 — Response

